LinkcheckerDescription=Check the validity of links on any webpage.
ValidLink = Valid link
InvalidLink = Invalid link
InvalidDomainName = Non-existant domain name
DubiousLink = Forwarded or forbidden link
SkippedLink = Skipped link
OfProgress = of
